Indy 9.00.10 SSL Libraries

Giganews Newsgroups
Subject: Indy 9.00.10 SSL Libraries
Posted by:  Tom Hahn (tha…@hahntech.com)
Date: Wed, 3 Nov 2010

Delphi 7, Indy 9.00.10

For reasons I won't take the time to explain, I currently am using Indy
9.00.10. When I try to use SMTP, I get a message "Could not load SSL
Libraries". Since the DLLs are present, I suspect they are the wrong
version. Can anyone tell me the right version and where I can obtain
them?

TIA,
Tom
--

Replies